.prices-wrp {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.price-cat-wrp {
  padding: 2rem;
  background-color: var(--bg-start-color);
  border-radius: var(--border-radius);
  display: grid;
  grid-template-rows: min-content 0fr;
  transition: all 0.5s ease;
  row-gap: 0rem;
}
.price-cat-head * {
  margin: 0 !important;
}
.price-cat-head svg {
  flex-shrink: 0;
  transform: rotate(45deg);
  transition: all 0.5s ease;
}
.price-cat-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  cursor: pointer;
}
.price-det-heads_price {
	place-self:center;
}
.service-link {
  padding: 6px 12px;
  color: var(--primary-color);
  font-size: 12px;
  gap: 8px;
  background-color: white;
  place-self: center;
}

.service-link:hover {
  color: white;
  background-color: var(--primary-color);
}
.price-det {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 1rem;
  column-gap: 1rem;
  overflow: hidden;
  transition: all 0.5s ease;
}
.price-cat-wrp.open .price-cat-head svg {
  transform: rotate(90deg);
}
.price-cat-wrp.open {
  grid-template-rows: min-content 1fr;
  row-gap: 1rem;
}

.price-det-heads {
  display: grid;
  grid-template-columns: 1fr max-content 105px;
  row-gap: 1rem;
  column-gap: 1rem;
  font-size: 0.8rem;
  color: #999ca1;
}
.price-value {
  font-weight: 700;
	text-align:end;
	display: flex;
}
.price-value .compare {
	text-decoration-line: line-through;
	color: red;
	display: block;
}
.price-det-row {
  display: grid;
  grid-template-columns: 1fr max-content 105px;
  column-gap: 1rem;
  padding-bottom: 10px;
  border-bottom: 1px solid lightgrey;
}
.price-det-row .subhead {
	color: var(--text-color)
}
@media (width<515px) {
  .price-cat-wrp {
    padding: 1rem;
  }
  .price-det {
    gap: 2rem;
  }
  .price-det-heads {
    grid-template-columns: 1fr 100px 0;
    gap: 0;
  }
  .price-det-row {
    grid-template-columns: 1fr 100px;
    row-gap: 0.5rem;
  }
  .price-det-heads div:nth-child(2),
  .price-value {
    text-align: right;
  }
	.price-value{
		flex-direction:column;
	}
  .service-link {
    place-self: start;
  }
}
